<resources>

    <style name="AlphaInAndOutStyle">
        <item name="android:windowEnterAnimation">@anim/in_center_alpha</item>
        <item name="android:windowExitAnimation">@anim/out_center_alpha</item>
    </style>

    <style name="Custom" parent="android:Theme.DeviceDefault.Dialog">
        <item name="DialogTitleAppearance">@android:style/TextAppearance.Medium</item>
        <item name="DialogTitleText">加载中…</item>
        <item name="DialogSpotColor">@android:color/white</item>
        <item name="DialogSpotCount">4</item>
    </style>

    <style name="tabText" parent="TextAppearance.Design.Tab">
        <item name="android:textSize">32sp</item>
        <item name="android:textColor">@color/color_666666</item>
        <item name="android:lines">1</item>
        <item name="android:maxLines">1</item>
    </style>

    <style name="LFileToolbarTextStyle" parent="ThemeOverlay.AppCompat.Dark.ActionBar">
        <item name="android:textColor">@color/lfile_white</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="LFile_item_text_detail">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">0dp</item>
        <item name="android:textColor">#999999</item>
        <item name="android:layout_weight">1</item>
        <item name="android:gravity">left</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="LFile_item_text_name">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">0dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:maxLines">1</item>
        <item name="android:ellipsize">end</item>
        <item name="android:textColor">#101010</item>
        <item name="android:gravity">left</item>
        <item name="android:textSize">16sp</item>
    </style>

</resources>
